a96266d Drop PipeWire 0.2 requirement as Chrom[e|ium] 90 now depends on PipeWire 0.3

Authored and Committed by Tomas Popela 3 months ago
    Drop PipeWire 0.2 requirement as Chrom[e|ium] 90 now depends on PipeWire 0.3
    
        
  • Build completed
    success
    Built as xdg-desktop-portal-1.8.1-2.fc32
    3 months ago
file modified
+4 -5